{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2627,
        "height": 3718,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "1618",
            "block_bbox": [
              1256,
              98,
              1367,
              146
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1256.0,
                98.0
              ],
              [
                1367.0,
                98.0
              ],
              [
                1367.0,
                146.0
              ],
              [
                1256.0,
                146.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "ぶんかーふんけい",
            "block_bbox": [
              2029,
              110,
              2393,
              170
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                2029.0,
                110.0
              ],
              [
                2393.0,
                110.0
              ],
              [
                2393.0,
                170.0
              ],
              [
                2029.0,
                170.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "和十二年制定。↓勲章。｜功労者こうち回わが国の文化の発展に、特に功労があったと政府により認められた人。文化勲章受章者も含まれ、終身年金が与えられる。国家か回文化の振興や普及を、統治・繁栄のための中心的な指導理念とする国家。｜祭い团【教】学校の生徒・学生が中心となって、ふだんの学習や課外活動の成果を校内外の人たちに披露するための文化的な行事。｜財ざ団団①文化活動によって生み出されたもので、一般に価値の認められるもの。②文化財保護法の対象として認められたもの。有形文化財・無形文化財・民俗文化財・埋蔵文化財・記念物・伝統的建造物群に大別される。｜人に団①知識・教養を広く身につけている人。②学問や芸術などの分野に従事する人。｜人類学じんる人間が集団生活をする中で培い伝承してきた生活様式のあり方・特性・影響力、国民性・県民性などの社会集団共有の特徴的な性格などについて研究する学問。△cultural anthropology｜生活せいかつせ文化をとり入れた便利で豊かな生活。｜大革命だいかつかの「プロレタリア文化大革命」の略。一九六六年から七七年にかけて、中国で展開された政治・社会運動。文革。｜庁ちぶ団【政】文部科学省の外局の一つ。文化の振興や普及、文化財の保護、宗教などに関する行政事務を担当する。△Agency for Cultural Affairs |的きヨ「ナ」①文化に関するさま。②文化のありようにかなうさま。の日の国民の祝日の一つ。十一月三日。新憲法公布を記念し、わが国の平和と文化の発展を祝う日。秋△もと、明治節。｜変容へんおの【人】異なる文化をもつ集団との直接的、持続的接触によって、一方または双方の文化に生ずる変化の過程。△acculturation",
            "block_bbox": [
              719,
              240,
              2408,
              1310
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                719.0,
                240.0
              ],
              [
                2408.0,
                240.0
              ],
              [
                2408.0,
                1310.0
              ],
              [
                719.0,
                1310.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ぶんかい囲【分界】「名・他ぇル」《文章》境目をつけて、その区切りとすること。また、その境目。「ー線」",
            "block_bbox": [
              2285,
              1367,
              2405,
              2444
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                2285.0,
                1367.0
              ],
              [
                2405.0,
                1367.0
              ],
              [
                2405.0,
                2444.0
              ],
              [
                2285.0,
                2444.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ぶんか【文科】①哲学・史学・文学など、数学・自然科学以外の人文系の学科。法律・経済・商科を含むともある。↓理科。「ー系」②文学部。",
            "block_bbox": [
              553,
              204,
              724,
              1308
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                553.0,
                204.0
              ],
              [
                724.0,
                204.0
              ],
              [
                724.0,
                1308.0
              ],
              [
                553.0,
                1308.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ぶんが団【文雅】名・け《文章》詩歌・文章などをつくり風雅なと。またみやびやかで風流なこと。ふんがい団【憤慨】名・自他ふルひどく腹を立てること。「あまりの仕打ちにーする」",
            "block_bbox": [
              333,
              205,
              553,
              1317
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                333.0,
                205.0
              ],
              [
                553.0,
                205.0
              ],
              [
                553.0,
                1317.0
              ],
              [
                333.0,
                1317.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ふんかいヨ【分解】（名・自他ヌル）①まとまっているものを、それを構成する部分や要素に分けること。また、そのように分かれること。「時計をーする」「飛行機が空中ーした」②【化】化合物が二種以上の物質に分かれること。△decomposition",
            "block_bbox": [
              2009,
              1369,
              2283,
              2439
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                2009.0,
                1369.0
              ],
              [
                2283.0,
                1369.0
              ],
              [
                2283.0,
                2439.0
              ],
              [
                2009.0,
                2439.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ぶんかい囲【分会】本部の管理下にあって、各地域や職場に下部組織として置かれた会。",
            "block_bbox": [
              224,
              217,
              332,
              1313
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                224.0,
                217.0
              ],
              [
                332.0,
                217.0
              ],
              [
                332.0,
                1313.0
              ],
              [
                224.0,
                1313.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ぶんがいヨ【分外】（名・け）《文章》身分や分際・分限を越えていること。身分不相応なこと。過分。「な高望み」",
            "block_bbox": [
              1840,
              1360,
              2003,
              2442
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                1840.0,
                1360.0
              ],
              [
                2003.0,
                1360.0
              ],
              [
                2003.0,
                2442.0
              ],
              [
                1840.0,
                2442.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ぶんがく団【文学】①言語によって、思想・感情を表現した芸術作品。小説・詩歌・戯曲など。文芸。②文芸を研究する学問。「」の専攻」∇①② literature ③文学・哲学・心理学・言語学・社会学・史学などの分野の学問の総称。「士」「」「」研究科」「空間かん」「文」一つの文学作品、あるいは作品相互の関係がつくり出す言語空間。作品を歴史的にではなく、共時的に理解するための新しい概念。「作品さくづん小説・詩歌・随筆・戯曲・紀行文などの芸術作品。「史し団団文学の変遷・展開の歴史。またそれを研究する学問。「者」団①文学作品を創作する人。作家。②文学を研究する人。「青年」世いねんセ①作家志望の青年。②文学的雰囲気を好む青年。「博士」はく図文学③を研究する人に与えられる博士の学位。またその学位を与えられた人。ぶんがくかい【文学界】文芸雑誌。一八九三（明治二十六）年北村透谷と島崎藤村そんらが創刊。わが国の浪漫主義文学運動の先駆をなした。九八年廃刊。",
            "block_bbox": [
              845,
              1369,
              1831,
              2456
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                845.0,
                1369.0
              ],
              [
                1831.0,
                1369.0
              ],
              [
                1831.0,
                2456.0
              ],
              [
                845.0,
                2456.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ぶんかしゅうれいしゅう【文華秀麗集】平安初期の漢詩集。三巻。嵯峨さが天皇の命により藤原冬嗣ふじわちのふゆつぐらが撰せ。八一八（弘仁にぅ九）年成立。唐風の詩風に特色。",
            "block_bbox": [
              621,
              1362,
              846,
              2475
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                621.0,
                1362.0
              ],
              [
                846.0,
                1362.0
              ],
              [
                846.0,
                2475.0
              ],
              [
                621.0,
                2475.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ぶんかつヨ【分割】名・他ヌルいくつかに分けること。ー払らい代金を何回かに分けて支払うこと。時払い。ー民営化みんえヨ【経】公共事業機関を機能的に分割するなどして、独立した民間企業にすること。∇行財政改革の一端として、電電公社・専売公社がそれぞれ日本電信電話株式会社・日本たばこ産業株式会社に、国鉄がJRグループとなったのが先駆。",
            "block_bbox": [
              230,
              1347,
              612,
              2472
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                230.0,
                1347.0
              ],
              [
                612.0,
                1347.0
              ],
              [
                612.0,
                2472.0
              ],
              [
                230.0,
                2472.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ぶんかん囲【分館】本館と別に設けた建物。別館。ぶんかん囲【文官】軍事以外の行政・司法などの職務に就く公務員。武官",
            "block_bbox": [
              2232,
              2497,
              2397,
              3537
            ],
            "block_id": 12,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                2232.0,
                2497.0
              ],
              [
                2397.0,
                2497.0
              ],
              [
                2397.0,
                3537.0
              ],
              [
                2232.0,
                3537.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ふんきヨ【噴気】ガスや蒸気などを噴き出すこと。また、噴き出したガスや蒸気など。「孔」",
            "block_bbox": [
              2117,
              2497,
              2226,
              3546
            ],
            "block_id": 13,
            "block_order": 12,
            "group_id": 13,
            "block_polygon_points": [
              [
                2117.0,
                2497.0
              ],
              [
                2226.0,
                2497.0
              ],
              [
                2226.0,
                3546.0
              ],
              [
                2117.0,
                3546.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ふんき団【奮起】（名・自スル）気力を奮い起こすこと「一番」",
            "block_bbox": [
              2002,
              2498,
              2114,
              3543
            ],
            "block_id": 14,
            "block_order": 13,
            "group_id": 14,
            "block_polygon_points": [
              [
                2002.0,
                2498.0
              ],
              [
                2114.0,
                2498.0
              ],
              [
                2114.0,
                3543.0
              ],
              [
                2002.0,
                3543.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ふんぎ団【紛議】（名・自スル）《文章》議論がもつれること。また、もつれた議論。",
            "block_bbox": [
              1897,
              2507,
              2001,
              3567
            ],
            "block_id": 15,
            "block_order": 14,
            "group_id": 15,
            "block_polygon_points": [
              [
                1897.0,
                2507.0
              ],
              [
                2001.0,
                2507.0
              ],
              [
                2001.0,
                3567.0
              ],
              [
                1897.0,
                3567.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ぶんき団囲【分岐】名・自ヌル分かれること。ー点ぼ分かれ目。「道路の」「人生の」ふんきゅう囲【紛糾】名・自ヌル意見などがまとまらずに混乱すること。「議論がーする」",
            "block_bbox": [
              1663,
              2505,
              1884,
              3575
            ],
            "block_id": 16,
            "block_order": 15,
            "group_id": 16,
            "block_polygon_points": [
              [
                1663.0,
                2505.0
              ],
              [
                1884.0,
                2505.0
              ],
              [
                1884.0,
                3575.0
              ],
              [
                1663.0,
                3575.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ふんきょうヨ【文教】《文章》学問・教育・文化。またそれに関する行政。「政策」「地区」「の府」",
            "block_bbox": [
              1546,
              2521,
              1659,
              3575
            ],
            "block_id": 17,
            "block_order": 16,
            "group_id": 17,
            "block_polygon_points": [
              [
                1546.0,
                2521.0
              ],
              [
                1659.0,
                2521.0
              ],
              [
                1659.0,
                3575.0
              ],
              [
                1546.0,
                3575.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ぶんぎよう囲【分業】（名・他ヌル）①手分けして仕事をすること。「医薬」②【経】生産過程をいくつかの段階に分けて、それぞれ単純化し、全体としての生産効率を高めること。③【社】広く社会全体で、職業が機能的必要から専門化すること。社会的分業。△②③division of labor",
            "block_bbox": [
              1205,
              2517,
              1543,
              3580
            ],
            "block_id": 18,
            "block_order": 17,
            "group_id": 18,
            "block_polygon_points": [
              [
                1205.0,
                2517.0
              ],
              [
                1543.0,
                2517.0
              ],
              [
                1543.0,
                3580.0
              ],
              [
                1205.0,
                3580.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ぶんきよく囲【分極】【理】電荷または磁荷の分布が偏って、正極（N極）と負極（S極）の領域が生ずる現象。∇polarization |化か囲（名・自スル）対立する二つの立場や勢力に分かれる」と。「政党のー」",
            "block_bbox": [
              849,
              2529,
              1081,
              3591
            ],
            "block_id": 19,
            "block_order": 18,
            "group_id": 19,
            "block_polygon_points": [
              [
                849.0,
                2529.0
              ],
              [
                1081.0,
                2529.0
              ],
              [
                1081.0,
                3591.0
              ],
              [
                849.0,
                3591.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ふんぎりヨ【踏ん切り】(口頭)思いきること。決断。「ーがつかない」∇「ふみきり」の音便。",
            "block_bbox": [
              734,
              2525,
              847,
              3589
            ],
            "block_id": 20,
            "block_order": 19,
            "group_id": 20,
            "block_polygon_points": [
              [
                734.0,
                2525.0
              ],
              [
                847.0,
                2525.0
              ],
              [
                847.0,
                3589.0
              ],
              [
                734.0,
                3589.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ぶんきんたかしまだ図【文金高島田】日本髪の一つ。根元と髷げを高く結った島田髷。主に婚礼用。↓図「日本髪」",
            "block_bbox": [
              564,
              2526,
              734,
              3596
            ],
            "block_id": 21,
            "block_order": 20,
            "group_id": 21,
            "block_polygon_points": [
              [
                564.0,
                2526.0
              ],
              [
                734.0,
                2526.0
              ],
              [
                734.0,
                3596.0
              ],
              [
                564.0,
                3596.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ぶんくヒ【文具】文房具店ぶんけヨ【分家】名・自スル家族の一員が独立して、別に一家を立てると。また、その家。本家",
            "block_bbox": [
              387,
              2529,
              536,
              3592
            ],
            "block_id": 22,
            "block_order": 21,
            "group_id": 22,
            "block_polygon_points": [
              [
                387.0,
                2529.0
              ],
              [
                536.0,
                2529.0
              ],
              [
                536.0,
                3592.0
              ],
              [
                387.0,
                3592.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ふんけいヨ【×刎×頸】《文章》首をはねること。=の交じわりその人のためには、たとえ首を切られても後悔しないほどの親しい交わり。∇「史記」から。",
            "block_bbox": [
              229,
              2546,
              384,
              3592
            ],
            "block_id": 23,
            "block_order": 22,
            "group_id": 23,
            "block_polygon_points": [
              [
                229.0,
                2546.0
              ],
              [
                384.0,
                2546.0
              ],
              [
                384.0,
                3592.0
              ],
              [
                229.0,
                3592.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6879573464393616,
              "coordinate": [
                1256,
                98,
                1367,
                146
              ],
              "order": 1,
              "polygon_points": [
                [
                  1256.0,
                  98.0
                ],
                [
                  1367.0,
                  98.0
                ],
                [
                  1367.0,
                  146.0
                ],
                [
                  1256.0,
                  146.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8228188157081604,
              "coordinate": [
                2029,
                110,
                2393,
                170
              ],
              "order": null,
              "polygon_points": [
                [
                  2029.0,
                  110.0
                ],
                [
                  2393.0,
                  110.0
                ],
                [
                  2393.0,
                  170.0
                ],
                [
                  2029.0,
                  170.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.949938952922821,
              "coordinate": [
                719,
                240,
                2408,
                1310
              ],
              "order": 2,
              "polygon_points": [
                [
                  719.0,
                  240.0
                ],
                [
                  2408.0,
                  240.0
                ],
                [
                  2408.0,
                  1310.0
                ],
                [
                  719.0,
                  1310.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.824997067451477,
              "coordinate": [
                2285,
                1367,
                2405,
                2444
              ],
              "order": 3,
              "polygon_points": [
                [
                  2285.0,
                  1367.0
                ],
                [
                  2405.0,
                  1367.0
                ],
                [
                  2405.0,
                  2444.0
                ],
                [
                  2285.0,
                  2444.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7551767826080322,
              "coordinate": [
                553,
                204,
                724,
                1308
              ],
              "order": 4,
              "polygon_points": [
                [
                  553.0,
                  204.0
                ],
                [
                  724.0,
                  204.0
                ],
                [
                  724.0,
                  1308.0
                ],
                [
                  553.0,
                  1308.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4190502464771271,
              "coordinate": [
                432,
                208,
                554,
                1310
              ],
              "order": 5,
              "polygon_points": [
                [
                  446.0,
                  208.0
                ],
                [
                  553.0,
                  208.0
                ],
                [
                  553.0,
                  1309.0
                ],
                [
                  446.0,
                  1309.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6098135113716125,
              "coordinate": [
                333,
                205,
                553,
                1317
              ],
              "order": 6,
              "polygon_points": [
                [
                  333.0,
                  205.0
                ],
                [
                  553.0,
                  205.0
                ],
                [
                  553.0,
                  1317.0
                ],
                [
                  333.0,
                  1317.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5528468489646912,
              "coordinate": [
                333,
                207,
                441,
                1318
              ],
              "order": 7,
              "polygon_points": [
                [
                  333.0,
                  207.0
                ],
                [
                  441.0,
                  207.0
                ],
                [
                  441.0,
                  1318.0
                ],
                [
                  333.0,
                  1318.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8741452097892761,
              "coordinate": [
                2009,
                1369,
                2283,
                2439
              ],
              "order": 8,
              "polygon_points": [
                [
                  2009.0,
                  1369.0
                ],
                [
                  2283.0,
                  1369.0
                ],
                [
                  2283.0,
                  2439.0
                ],
                [
                  2009.0,
                  2439.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6933571696281433,
              "coordinate": [
                224,
                217,
                332,
                1313
              ],
              "order": 9,
              "polygon_points": [
                [
                  224.0,
                  217.0
                ],
                [
                  332.0,
                  217.0
                ],
                [
                  332.0,
                  1313.0
                ],
                [
                  224.0,
                  1313.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8795267939567566,
              "coordinate": [
                1840,
                1360,
                2003,
                2442
              ],
              "order": 10,
              "polygon_points": [
                [
                  1840.0,
                  1360.0
                ],
                [
                  2003.0,
                  1360.0
                ],
                [
                  2003.0,
                  2442.0
                ],
                [
                  1840.0,
                  2442.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.93156898021698,
              "coordinate": [
                845,
                1369,
                1831,
                2456
              ],
              "order": 11,
              "polygon_points": [
                [
                  845.0,
                  1369.0
                ],
                [
                  1831.0,
                  1369.0
                ],
                [
                  1831.0,
                  2456.0
                ],
                [
                  845.0,
                  2456.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.872355580329895,
              "coordinate": [
                621,
                1362,
                846,
                2475
              ],
              "order": 12,
              "polygon_points": [
                [
                  621.0,
                  1362.0
                ],
                [
                  846.0,
                  1362.0
                ],
                [
                  846.0,
                  2475.0
                ],
                [
                  621.0,
                  2475.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9381365776062012,
              "coordinate": [
                230,
                1347,
                612,
                2472
              ],
              "order": 13,
              "polygon_points": [
                [
                  230.0,
                  1347.0
                ],
                [
                  612.0,
                  1347.0
                ],
                [
                  612.0,
                  2472.0
                ],
                [
                  230.0,
                  2472.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7391128540039062,
              "coordinate": [
                2232,
                2497,
                2397,
                3537
              ],
              "order": 14,
              "polygon_points": [
                [
                  2232.0,
                  2497.0
                ],
                [
                  2397.0,
                  2497.0
                ],
                [
                  2397.0,
                  3537.0
                ],
                [
                  2232.0,
                  3537.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7508652210235596,
              "coordinate": [
                2117,
                2497,
                2226,
                3546
              ],
              "order": 15,
              "polygon_points": [
                [
                  2117.0,
                  2497.0
                ],
                [
                  2226.0,
                  2497.0
                ],
                [
                  2226.0,
                  3546.0
                ],
                [
                  2117.0,
                  3546.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7572076916694641,
              "coordinate": [
                2002,
                2498,
                2114,
                3543
              ],
              "order": 16,
              "polygon_points": [
                [
                  2002.0,
                  2498.0
                ],
                [
                  2114.0,
                  2498.0
                ],
                [
                  2114.0,
                  3543.0
                ],
                [
                  2002.0,
                  3543.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6015334725379944,
              "coordinate": [
                1897,
                2507,
                2001,
                3567
              ],
              "order": 17,
              "polygon_points": [
                [
                  1897.0,
                  2507.0
                ],
                [
                  2001.0,
                  2507.0
                ],
                [
                  2001.0,
                  3567.0
                ],
                [
                  1897.0,
                  3567.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.41842591762542725,
              "coordinate": [
                1785,
                2502,
                1887,
                3568
              ],
              "order": 18,
              "polygon_points": [
                [
                  1785.0,
                  2502.0
                ],
                [
                  1887.0,
                  2502.0
                ],
                [
                  1887.0,
                  3568.0
                ],
                [
                  1785.0,
                  3568.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.45770666003227234,
              "coordinate": [
                1663,
                2505,
                1884,
                3575
              ],
              "order": 19,
              "polygon_points": [
                [
                  1663.0,
                  2505.0
                ],
                [
                  1884.0,
                  2505.0
                ],
                [
                  1884.0,
                  3575.0
                ],
                [
                  1663.0,
                  3575.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4693397581577301,
              "coordinate": [
                1654,
                2512,
                1797,
                3565
              ],
              "order": 20,
              "polygon_points": [
                [
                  1654.0,
                  2512.0
                ],
                [
                  1797.0,
                  2512.0
                ],
                [
                  1797.0,
                  3565.0
                ],
                [
                  1654.0,
                  3565.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7456369996070862,
              "coordinate": [
                1546,
                2521,
                1659,
                3575
              ],
              "order": 21,
              "polygon_points": [
                [
                  1546.0,
                  2521.0
                ],
                [
                  1659.0,
                  2521.0
                ],
                [
                  1659.0,
                  3575.0
                ],
                [
                  1546.0,
                  3575.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9214850068092346,
              "coordinate": [
                1205,
                2517,
                1543,
                3580
              ],
              "order": 22,
              "polygon_points": [
                [
                  1205.0,
                  2517.0
                ],
                [
                  1543.0,
                  2517.0
                ],
                [
                  1543.0,
                  3580.0
                ],
                [
                  1205.0,
                  3580.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8612083792686462,
              "coordinate": [
                849,
                2529,
                1081,
                3591
              ],
              "order": 23,
              "polygon_points": [
                [
                  849.0,
                  2529.0
                ],
                [
                  1081.0,
                  2529.0
                ],
                [
                  1081.0,
                  3591.0
                ],
                [
                  849.0,
                  3591.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4982908070087433,
              "coordinate": [
                734,
                2525,
                847,
                3589
              ],
              "order": 24,
              "polygon_points": [
                [
                  734.0,
                  2525.0
                ],
                [
                  847.0,
                  2525.0
                ],
                [
                  847.0,
                  3589.0
                ],
                [
                  734.0,
                  3589.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8138936161994934,
              "coordinate": [
                564,
                2526,
                734,
                3596
              ],
              "order": 25,
              "polygon_points": [
                [
                  564.0,
                  2526.0
                ],
                [
                  734.0,
                  2526.0
                ],
                [
                  734.0,
                  3596.0
                ],
                [
                  564.0,
                  3596.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6659053564071655,
              "coordinate": [
                387,
                2529,
                536,
                3592
              ],
              "order": 26,
              "polygon_points": [
                [
                  387.0,
                  2529.0
                ],
                [
                  536.0,
                  2529.0
                ],
                [
                  536.0,
                  3592.0
                ],
                [
                  387.0,
                  3592.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7607611417770386,
              "coordinate": [
                229,
                2546,
                384,
                3592
              ],
              "order": 27,
              "polygon_points": [
                [
                  229.0,
                  2546.0
                ],
                [
                  384.0,
                  2546.0
                ],
                [
                  384.0,
                  3592.0
                ],
                [
                  229.0,
                  3592.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "和十二年制定。↓勲章。｜功労者こうち回わが国の文化の発展に、特に功労があったと政府により認められた人。文化勲章受章者も含まれ、終身年金が与えられる。国家か回文化の振興や普及を、統治・繁栄のための中心的な指導理念とする国家。｜祭い团【教】学校の生徒・学生が中心となって、ふだんの学習や課外活動の成果を校内外の人たちに披露するための文化的な行事。｜財ざ団団①文化活動によって生み出されたもので、一般に価値の認められるもの。②文化財保護法の対象として認められたもの。有形文化財・無形文化財・民俗文化財・埋蔵文化財・記念物・伝統的建造物群に大別される。｜人に団①知識・教養を広く身につけている人。②学問や芸術などの分野に従事する人。｜人類学じんる人間が集団生活をする中で培い伝承してきた生活様式のあり方・特性・影響力、国民性・県民性などの社会集団共有の特徴的な性格などについて研究する学問。△cultural anthropology｜生活せいかつせ文化をとり入れた便利で豊かな生活。｜大革命だいかつかの「プロレタリア文化大革命」の略。一九六六年から七七年にかけて、中国で展開された政治・社会運動。文革。｜庁ちぶ団【政】文部科学省の外局の一つ。文化の振興や普及、文化財の保護、宗教などに関する行政事務を担当する。△Agency for Cultural Affairs |的きヨ「ナ」①文化に関するさま。②文化のありようにかなうさま。の日の国民の祝日の一つ。十一月三日。新憲法公布を記念し、わが国の平和と文化の発展を祝う日。秋△もと、明治節。｜変容へんおの【人】異なる文化をもつ集団との直接的、持続的接触によって、一方または双方の文化に生ずる変化の過程。△acculturation\n\nぶんかい囲【分界】「名・他ぇル」《文章》境目をつけて、その区切りとすること。また、その境目。「ー線」\n\nぶんか【文科】①哲学・史学・文学など、数学・自然科学以外の人文系の学科。法律・経済・商科を含むともある。↓理科。「ー系」②文学部。\n\nぶんが団【文雅】名・け《文章》詩歌・文章などをつくり風雅なと。またみやびやかで風流なこと。ふんがい団【憤慨】名・自他ふルひどく腹を立てること。「あまりの仕打ちにーする」\n\nふんかいヨ【分解】（名・自他ヌル）①まとまっているものを、それを構成する部分や要素に分けること。また、そのように分かれること。「時計をーする」「飛行機が空中ーした」②【化】化合物が二種以上の物質に分かれること。△decomposition\n\nぶんかい囲【分会】本部の管理下にあって、各地域や職場に下部組織として置かれた会。\n\nぶんがいヨ【分外】（名・け）《文章》身分や分際・分限を越えていること。身分不相応なこと。過分。「な高望み」\n\nぶんがく団【文学】①言語によって、思想・感情を表現した芸術作品。小説・詩歌・戯曲など。文芸。②文芸を研究する学問。「」の専攻」∇①② literature ③文学・哲学・心理学・言語学・社会学・史学などの分野の学問の総称。「士」「」「」研究科」「空間かん」「文」一つの文学作品、あるいは作品相互の関係がつくり出す言語空間。作品を歴史的にではなく、共時的に理解するための新しい概念。「作品さくづん小説・詩歌・随筆・戯曲・紀行文などの芸術作品。「史し団団文学の変遷・展開の歴史。またそれを研究する学問。「者」団①文学作品を創作する人。作家。②文学を研究する人。「青年」世いねんセ①作家志望の青年。②文学的雰囲気を好む青年。「博士」はく図文学③を研究する人に与えられる博士の学位。またその学位を与えられた人。ぶんがくかい【文学界】文芸雑誌。一八九三（明治二十六）年北村透谷と島崎藤村そんらが創刊。わが国の浪漫主義文学運動の先駆をなした。九八年廃刊。\n\nぶんかしゅうれいしゅう【文華秀麗集】平安初期の漢詩集。三巻。嵯峨さが天皇の命により藤原冬嗣ふじわちのふゆつぐらが撰せ。八一八（弘仁にぅ九）年成立。唐風の詩風に特色。\n\nぶんかつヨ【分割】名・他ヌルいくつかに分けること。ー払らい代金を何回かに分けて支払うこと。時払い。ー民営化みんえヨ【経】公共事業機関を機能的に分割するなどして、独立した民間企業にすること。∇行財政改革の一端として、電電公社・専売公社がそれぞれ日本電信電話株式会社・日本たばこ産業株式会社に、国鉄がJRグループとなったのが先駆。\n\nぶんかん囲【分館】本館と別に設けた建物。別館。ぶんかん囲【文官】軍事以外の行政・司法などの職務に就く公務員。武官\n\nふんきヨ【噴気】ガスや蒸気などを噴き出すこと。また、噴き出したガスや蒸気など。「孔」\n\nふんき団【奮起】（名・自スル）気力を奮い起こすこと「一番」\n\nふんぎ団【紛議】（名・自スル）《文章》議論がもつれること。また、もつれた議論。\n\nぶんき団囲【分岐】名・自ヌル分かれること。ー点ぼ分かれ目。「道路の」「人生の」ふんきゅう囲【紛糾】名・自ヌル意見などがまとまらずに混乱すること。「議論がーする」\n\nふんきょうヨ【文教】《文章》学問・教育・文化。またそれに関する行政。「政策」「地区」「の府」\n\nぶんぎよう囲【分業】（名・他ヌル）①手分けして仕事をすること。「医薬」②【経】生産過程をいくつかの段階に分けて、それぞれ単純化し、全体としての生産効率を高めること。③【社】広く社会全体で、職業が機能的必要から専門化すること。社会的分業。△②③division of labor\n\nぶんきよく囲【分極】【理】電荷または磁荷の分布が偏って、正極（N極）と負極（S極）の領域が生ずる現象。∇polarization |化か囲（名・自スル）対立する二つの立場や勢力に分かれる」と。「政党のー」\n\nふんぎりヨ【踏ん切り】(口頭)思いきること。決断。「ーがつかない」∇「ふみきり」の音便。\n\nぶんきんたかしまだ図【文金高島田】日本髪の一つ。根元と髷げを高く結った島田髷。主に婚礼用。↓図「日本髪」\n\nぶんくヒ【文具】文房具店ぶんけヨ【分家】名・自スル家族の一員が独立して、別に一家を立てると。また、その家。本家\n\nふんけいヨ【×刎×頸】《文章》首をはねること。=の交じわりその人のためには、たとえ首を切られても後悔しないほどの親しい交わり。∇「史記」から。",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//bca2887b-ace2-4ea0-8662-7885f74226e1/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T02%3A22%3A55Z%2F-1%2F%2Ff415a9ab306056a4054916fc1ea1bd483a166c77447d29a515c0f7c70233a0dd"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//bca2887b-ace2-4ea0-8662-7885f74226e1/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T02%3A22%3A56Z%2F-1%2F%2F7c91889451b643ee6757251d4f24101e19616567177ab889d5fb64642413ff2c"
    }
  ],
  "dataInfo": {
    "width": 2627,
    "height": 3718,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//bca2887b-ace2-4ea0-8662-7885f74226e1/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T02%3A22%3A56Z%2F-1%2F%2Fe35b5e5bded6549e12abe49bebeea74f197277fc3b7acd2277db7137d19de367"
  ]
}